Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226247 - Merge Review: perl-Convert-ASN1
Summary: Merge Review: perl-Convert-ASN1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:34 UTC by Nobody's working on this, feel free to take it
Modified: 2012-06-06 13:17 UTC (History)
3 users (show)

Fixed In Version: 0.21-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-28 15:50:16 UTC
jose.p.oliveira.oss: fedora-review+


Attachments (Terms of Use)
Specfile patch (deleted)
2007-02-04 22:24 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:34:22 UTC
Fedora Merge Review: perl-Convert-ASN1

http://cvs.fedora.redhat.com/viewcvs/devel/perl-Convert-ASN1/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-04 22:24:57 UTC
Created attachment 147332 [details]
Specfile patch

Robin,

The patch includes the usual corrections plus:
* update to 0.21
* several changelog corrections (versions)
* excludes a provides (rpmlint)
* the signature test has been dropped (upstream)

jpo

Comment 2 Robin Norwood 2007-02-06 05:42:44 UTC
Alright, new version 'perl-Convert-ASN1-0.21-1.fc7' built - does everything look
ok to you?

Comment 3 Jose Pedro Oliveira 2007-02-06 16:15:19 UTC
Robin,

Looks good.

jpo

Comment 4 Robin Norwood 2007-02-06 18:12:54 UTC
Ok, thanks - I think this gets assigned to me now:

(http://www.fedoraproject.org/wiki/WarrenTogami/ReviewWithFlags)


Comment 5 Jose Pedro Oliveira 2007-06-28 15:50:16 UTC
Closing this ticket (review approved in February).

Comment 6 Petr Pisar 2012-06-06 11:29:10 UTC
Package Change Request
======================
Package Name: perl-Convert-ASN1
New Branches: 
Owners: 
InitialCC: perl-sig

Please add perl-sig user with watch* permissions only to all Fedora branches.

Comment 7 Gwyn Ciesla 2012-06-06 13:17:18 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.